/* ---- Base Stylesheet
   Contains CSS reset, basic text mark-up ---- */


/* ---- CSS reset ---- */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li, ul.menu, li.leaf,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  background: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	/* line-height: 1; */
}

ol, ul {
	list-style: none;
}
ul.menu, ul.menu *, ul li.leaf, ul li.collapsed, .item-list ul, .item-list ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
/*
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ---- Main text styles ---- */

/*centrar el contenido*/
body, html {
	height: 100%;
	background: #fff;
	padding: 0;
	margin: 0;
	font-family:Tahoma, Geneva, sans-serif;
	color: #959595;	
}
/*Elimina el border en las imagenes linkeadas*/
img { border: none; }

/*color de todos los enlaces*/
a {color:#656565;
text-decoration:none;
	}

/*abarca todo en contenido en la pagina */
#table {
	display: table;
	/*width: 100%;*/
	width: 1000px;
	height: 100%;
	margin: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	padding-top:50px;
	
}
#cell {
	display: table-cell;
	vertical-align: middle;
	clear: both;
	width: 100%;
}
#contenido {
	clear: both;
	width: 100%;
	padding-top:20px;
}

/*elementos de cabeza y pie*/
#cabeza {	
	position: absolute;
	top: 0;	
	width: 1000px;
	clear: both;
	/* min-height:50px;*/
	}
/*aumenta el pading de la cabeza cuando estamos logeados para acceder al menu superior*/	
.logged-in #cabeza {
	position: absolute;
	top: 80px;
}	

#pie {
	text-align: right;
	clear: both;
	width: 1000px;
	padding-top: 20px;
	padding-bottom:30px;
}

/*Layout para las barra izquierda superior (menu lateral) */
#sidebar-first{
	width:150px;
	float:left;
	padding-right:20px;	
	}


/****MENU SUPERIOR PARA TODO EL SITIO  ***/
/*fondo gris para todo el header*/
#header{
	width:100%;
	/* height:60px; */
	}
/*formulario de busqueda*/	
#block-search-form{
	float:right;
	padding-top:3px;
	padding-right:0px;
	padding-left:7px;
	height: 22px;
	}
/**/	
/*color del texto*/
#block-search-form .custom-search-box{
	color:#F00;
	}

#block-menu-menu-menu-superior{
	/*
	width:620px;
	background:#FCC;
	*/
	
	}	

/*alienacion a la derecha del menu*/	
#block-menu-menu-menu-superior a{
	color:#CCC;
	}
	
/*alienacion a la derecha del menu*/	
#block-menu-menu-menu-superior ul{
	float:right;
	padding-top:5px;	
	}
	
/*muestra los link uno tras otro*/
#block-menu-menu-menu-superior li{
	display: inline-block;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	padding-left: 10px;
	padding-right: 10px;
	}
/*quita el borde punteado del ultimo item*/
#block-menu-menu-menu-superior li.last{
	/*
	border:none;
	*/
	}	


/*BLOQUES DEL PIE MENU LATERAL INFERIOR
LOGOS
LINK A CONTACTO
*/
/*Define el menu principal lateral inferior*/
#menulateralwrapper{
	float:right;
	}
#barras{
	float: right;
	width:20px;
	}
#menulateral {
	float:left;
}
/*propiedades comunes de los enlaces (imagenes)*/
#menulateral a{
	display:block;
	width:28px;
	height:130px;
	float:right;	
	}
#menulateral a.menulateral1{
	background:url(../images/menuespanol.jpg);
	background-position: -84px 0;		
	}
#menulateral a.menulateral1:hover{
	background:url(../images/menuespanol.jpg);
	background-position: -84px -130px;	
	}
#menulateral a.menulateral2{
	background:url(../images/menuespanol.jpg);
	background-position: -56px 0;	
	}
#menulateral a.menulateral2:hover{
	background:url(../images/menuespanol.jpg);
	background-position: -56px -130px;	
	}	
#menulateral a.menulateral3{
	background:url(../images/menuespanol.jpg);
	background-position: -28px 0;	
	}
#menulateral a.menulateral3:hover{
	background:url(../images/menuespanol.jpg);
	background-position: -28px -130px;	
	}	
#menulateral a.menulateral4{
	background:url(../images/menuespanol.jpg);
	background-position: 0 0;	
	}
#menulateral a.menulateral4:hover{
	background:url(../images/menuespanol.jpg);
	background-position: 0 -130px;	
	}		
#menulateral a.menulateral1eng{
	background:url(../images/menuingles.jpg);
	background-position: -84px 0;		
	}
#menulateral a.menulateral1eng:hover{
	background:url(../images/menuingles.jpg);
	background-position: -84px -130px;	
	}
#menulateral a.menulateral2eng{
	background:url(../images/menuingles.jpg);
	background-position: -56px 0;	
	}
#menulateral a.menulateral2eng:hover{
	background:url(../images/menuingles.jpg);
	background-position: -56px -130px;	
	}	
#menulateral a.menulateral3eng{
	background:url(../images/menuingles.jpg);
	background-position: -28px 0;	
	}
#menulateral a.menulateral3eng:hover{
	background:url(../images/menuingles.jpg);
	background-position: -28px -130px;	
	}	
#menulateral a.menulateral4eng{
	background:url(../images/menuingles.jpg);
	background-position: 0 0;	
	}
#menulateral a.menulateral4eng:hover{
	background:url(../images/menuingles.jpg);
	background-position: 0 -130px;	
	}		
	
/*bloque que contiene todos los logos*/
#pie #block-block-1{
	float:right;
	width:680px;
	clear:both;		
	}
/*bolque que contiene el logo solito del maco*/
#pie #block-block-7{
	clear:both;
	}
/*DEFINE EL ESTILO DEL MENU INFERIOR (LINK A CONTACTO)*/
/*propiedades del bloque*/
#block-menu-menu-menu-inferior{
	clear:both;
	text-decoration:none;
	float:right;
	padding-right:20px;
	}
/*color del enlace*/	
#block-menu-menu-menu-inferior a{
	color:#CCC;
	font-size:12px;
	}

/*baja los logos y el pie en las paginas que que tienen contenido, inicio y salas*/		
.page-node-59 #pie, .page-node-36 #pie{
	/*
	position:absolute;
	bottom:0px;	
	*/
	}
			
/*elementos de cabeza y pie para el template de paginas de contenido con scroll*/
#cabezaalta {
	position: absolute;
	top: 0;
	width: 1000px;
	clear: both;
}
#piealta {
	text-align: right;
	clear: both;
	width: 1000px;
}

/* ---- Page layout ---- */

/*Oculta el breadcrumb*/
.breadcrumb {
	display:none;
	}
/*Contenido central para la barra de navegacion */
#contenido_central{
	clear:both;
	height:150px;
	}

/*
#sidebar-first{
	background:#FCC
	}

#content{
	background:#FFC;
	}

#sidebar-second{
	background:#FC9;
	}

#sidebar_first_bottom{
	background:#9FC;
	}
#primer_contenido_inferior{
	background:#0CF;
	}	
#segundo_contenido_inferior{
	background:#C9C;
	}	
*/	

/*Define los estilos para los nodos tipo exibicion */

.node-type-exhibicion #block-system-main{
	float:left;	
}

.view-display-id-block_contenido_y_slideshow{
	text-align:justify;
	}
	
/* Slide show exhibisiones*/
#block-views-slide-shows-block{
	float:right;
	width:280px;
	height:500px;	
}

/*margen inferior para el contenido*/
#content {
	padding-bottom: 20px;
	padding-right:10px;
	}		

/*Layout para las paginas principales Inicio y Home */
/*Ocuta el titulo para las dos paginas */
.page-node-59 .title {
	display:none;
	}
	
.page-node-60 .title {
	display:none;
	}	

/*Layout para las paginas tipo indice (Indice de salas)*/
.node-type-indice #sidebar-first{
	display:none;
	}
/*oculta el titulo para los indices de salas */
.node-type-indice .title{
	display:none;
	}
.node-type-indice #content{
	/*display:none;*/
	}

.node-type-indice #sidebar-second{
	display:none;
	}

.node-type-indice #sidebar_first_bottom{
	display:none;
	}

.node-type-indice #primer_contenido_inferior{
	display:none;
	}

.node-type-indice #segundo_contenido_inferior{
	display:none;
	}		



/*
.node-type-subindice #sidebar-first{
	width:150px;
	float:left;
	}
*/
.node-type-subindice #content{
	width:800px;	
	padding-left:20px;
	float:right;
	min-height: 120px;
	}

.node-type-subindice #sidebar-second{
	display:none;
	}

.node-type-subindice #sidebar_first_bottom{
	width:170px;
	float:left;	
	}

.node-type-subindice #primer_contenido_inferior{
	/* width:415px; */
	width:830px;
	float:left;
	padding-top:10px;
	}


/*estilos para el listado de exibiciones como imagenes en los nodos subindice (salas)*/
/*alto de las filas*/
.node-type-subindice #primer_contenido_inferior tr{
	height:300px;
	}
/*ancho y fuente de las columnas*/	
.node-type-subindice #primer_contenido_inferior td{
	width:130px;
	padding-right:38px;
	padding-left:38px;
	font-size:12px;
	}
.node-type-subindice #primer_contenido_inferior .views-field-field-fecha-inicio{
	padding-bottom:5px;
	/* color:#CCC; */
	}


/*
.node-type-subindice #segundo_contenido_inferior{
	width:415px;
	float:right;
	padding-top:10px;
	}		
*/

/*Layout para las paginas tipo contenido (texto de las exhibiciones) */
/*
.node-type-exhibicion #sidebar-first{
	width:150px;
	float:left;
	padding-right:20px;	
	}
*/
.node-type-exhibicion #content{
	float:left;
	width:810px;
	}

.node-type-exhibicion .view-display-id-attachment_slide_show{
	width:260px;
	float:right;
	padding-left:20px;
	padding-bottom:20px;
	}

.node-type-exhibicion #sidebar_first_bottom{
	display:none;	
	}

.node-type-exhibicion #primer_contenido_inferior{
	display:none;
	}

.node-type-exhibicion #segundo_contenido_inferior{
	display:none;
	}		


/*Layout para las paginas tipo contenido multimedia (texto de las exhibiciones) */
/*
.node-type-exibicion-multimedia #sidebar-first{
	width:150px;
	float:left;
	padding-right:20px;	
	}
*/	
.node-type-exibicion-multimedia #content{
	width:810px;
	float:right;
	}
	
.node-type-exibicion-multimedia #content .views-slideshow-cycle-main-frame-row{
	text-align:center;	
	width:810px;
	/*background-color:#C30;*/
	}
	
.node-type-exibicion-multimedia #block-views-slide-shows-block-1{
	padding-top:10px;
	}
	
.node-type-exibicion-multimedia #sidebar_first_bottom{
	display:none;	
	}

.node-type-exibicion-multimedia #primer_contenido_inferior{
	display:none;
	}

.node-type-exibicion-multimedia #segundo_contenido_inferior{
	display:none;
	}	
	
/*define los enlaces de la parte superior (comas)*/
/*
#linksuperiores{
	float:right;
	padding-right:10px;
	}
#linksuperiores a.rollover{
	display:block;
	width:25px;
	height:35px;
	background:url(../images/comascsslink.jpg);
	background-position: 0 0px;
	float:right;
	}

#linksuperiores a:hover{
	background:url(../images/comascsslink.jpg);
	background-position: 0 -35px;	
	}	
*/	

							
/*scroller*/	
/* Invisible left hotspot */
div.scrollingHotSpotLeft {
	/* The hotspots have a minimum width of 100 pixels and if there is room the will grow
    and occupy 15% of the scrollable area (30% combined). Adjust it to your own taste. */
	min-width: 75px;
	width: 10%;
	height: 100%;
	/* There is a big background image and it's used to solve some problems I experienced
    in Internet Explorer 6. */
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;/*  The first url is for Firefox and other browsers, the second is for Internet Explorer */
	/*
	cursor: url(../images/cursors/cursor_arrow_left.png), url(../images/cursors/cursor_arrow_left.cur),w-resize;
	*/
}
/* Visible left hotspot */
/*
div.scrollingHotSpotLeftVisible
{
	background-image: url(../images/arrow_left.gif); 		
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35; 
	-moz-opacity: 0.35; 
	filter: alpha(opacity = 35); 
	zoom: 1; 
}
*/

/* Invisible right hotspot */
div.scrollingHotSpotRight {
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url(../images/big_transparent.gif);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;/*
	cursor: url(../images/cursors/cursor_arrow_right.png), url(../images/cursors/cursor_arrow_right.cur),e-resize;
	*/
}
/* Visible right hotspot */
/*
div.scrollingHotSpotRightVisible
{
	background-image: url(../images/arrow_right.gif); 
	background-color: #fff; 
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}
*/

/* The scroll wrapper is always the same width and height as the containing element (div).
   Overflow is hidden because you don't want to show all of the scrollable area.
*/
div.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
div.scrollableArea {
	position: relative;
	width: auto;
	height: 100%;
}
#makeMeScrollable {
	width: 1000px;
	/*width: 980px;*/
	height: 130px;
	position: relative;
	float: left;
	
}
#makeMeScrollable div.scrollableArea img {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	/* If you don't want the images in the scroller to be selectable, try the following
			   block of code. It's just a nice feature that prevent the images from
			   accidentally becoming selected/inverted when the user interacts with the scroller. */
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
#makeMeScrollable a:hover {
	/*float: left;*/
	position: relative;
	top: -130px;
}


/*Estilos de la tabla lateral*/
.titulostablaprimero {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 20px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	text-transform:uppercase;
}
.titulostabla {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
}
.titulostablalengua {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}

a:hover  {
	color: #666;
	text-decoration: underline;
}
.titulostablacelda{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
		}
/*Estilos tablas y textos */
.titulos {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 14px;
	font-weight: bold;
	color: #656565;
}

/*titulo de los nodos*/
.title, h1 {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 20px;
	font-weight: bold;
	color: #656565;
	line-height: 30px;
	padding-bottom:10px;
}

/*formatos para el editor de texto */
p {
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 14px;
	/* color: #959595; */
	line-height:1.5em;
}
strong{
	font-weight: bolder;
}

em{
	font-style:italic
	}

.page-node blockquote{
	padding: 8px;
	font-size: 13px;
	margin-left:50px;
	font-style:italic;
	 }
.page-node ol {
	list-style: decimal;
	padding:10px;
}
.page-node ul {
	list-style: circle;
	padding:10px;	
}

.page-node li {
	display:list-item;
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 12px;
	/* color: #959595; */
	margin-left:1em;
	line-height:1.8em;
}
 

/*estilos para los menu de la izquierda*/		
.tablaabajo {
	clear: both;
}
.titulostablacelda {
	padding: 5px;
	text-align:right;
	
}

/*estilos para el listado de exibiciones en los nodos subindice (salas)*/
/*
.lista-exhibiciones-div{
	padding-right:20px;
	}
.lista-exhibiciones-txt a{
	font-size: 14px;	
	text-decoration: none;
	}
#primer_contenido_inferior h2, #segundo_contenido_inferior h2{
	font-size: 20px;
	color: #CCCCCC;
	text-decoration: none;
	padding-bottom: 10px;
	}
	
.view-exibiciones-por-sala .views-row{
	padding-bottom:20px;
	}

.fechaexhibicion{
	font-size: 14px;
	font-weight:lighter;
	color: #CCCCCC;
	text-decoration: none;	
	}
*/		
	
/*estilos para la tabla izquerda con reerencia a nodos de salas ciudad y museo */			
#block-views-menu-izquierda-ciudad-block, #block-views-menu-izquierda-ciudad-block-1, #block-views-menu-izquierda-ciudad-block-2, #block-views-menu-izquierda-ciudad-block-3{
	padding-top:60px;
}

/*ancho de las tablas para los bloques de mas contenido*/
#block-views-menu-izquierda-ciudad-block .views-table, #block-views-menu-izquierda-ciudad-block-1 .views-table, #block-views-menu-izquierda-ciudad-block-2 .views-table, #block-views-menu-izquierda-ciudad-block-3 .views-table{
	width:150px;
	
}
/*formato de los enlaces de la tabla mas contenido de museo y ciudad*/
.tablamenuizquierdafilas a{
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	text-align:right;
}


/*Estilos para el slide show de nodos y multimedia*/
/*fuente de los pies de foto*/
.view-slide-shows{
	/* font-family: Tahoma, Geneva, sans-serif; */
	font-size: 12px;
	font-weight: lighter;
	color: #999999;
	text-decoration: none;
	}
/*controles para el slideshowmultimedia*/	
.vscc-controls{
	padding-top:10px;	
	text-align:center;
	}


/*elimina el margen con el menu superior*/
.page-actividades #contenido{
	padding-top:0px;	
	}
	
/*ancho del contenido*/
.page-actividades #content{
	/* width:100%; */
	width:810px; 
	float: right;
	padding-right: 0px;
	padding-bottom: 10px;
	}
/*ancho de la barra de menu izquierda*/	
/*
.page-actividades #sidebar-first{
	width:150px;
	float:left;
	padding-right:20px;	
	}	
*/
/*propiedades de comunes de las filas en la revista y en las categorias*/	
/*van para todas las demas categorias*/
.view-calendario-revista .views-row {
	/*width: 140px; */
	min-width: 110px;
	min-height:365px;
	float: left;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #000;
	border-left-width: 2px;
	border-left-style: dashed;
	border-left-color: #E0E0E0;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #E0E0E0;
	padding-top:10px;
	padding-bottom:10px;
	/*width:141px;*/
	width:114px;
}

/*espacio entre campos*/
.view-calendario-revista .views-field {
	padding-bottom:4px;
}

/*dia de la semana*/
.view-calendario-revista .views-field-field-fecha-inicio-actividad-1 {
	font-weight:lighter;
	font-size:14px;	
	letter-spacing: 3px;

}
/*dia */
.view-calendario-revista .views-field-field-fecha-inicio-actividad-2 {
	font-size:45px;
	font-weight:lighter;
}
/*mes*/
.view-calendario-revista .views-field-field-fecha-inicio-actividad-3 {
	font-size:12px;
	font-weight:lighter;
	letter-spacing: 3px;
	
}

/* titulo enlaces alto minimo y maximo*/
.view-calendario-revista .views-field-title{
	height:50px;
	overflow:hidden;
	width: 100px;
	margin: 0px auto;	
}
/*titulo color*/
.view-calendario-revista .views-field-title p {
	color:#000;
	font-size:12px;
}
/*titulo fuente*/
.view-calendario-revista .views-field-title a {
	font-size: 10px;
	text-decoration:none;
}

/*SEPARADOR*/
/*contenedor del separador*/
.view-calendario-revista .calendario_separador_contenedor{
	width: 100%;
}
/*puntitos del separador*/
.view-calendario-revista .calendario_separador{
	width: 80px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #aeadad;	
	margin: 0px auto;
}
/*alto del separador*/
.view-calendario-revista .calendario_separador_contenedor p{
	line-height:3px;
}

/*SUBTITULO*/
.view-calendario-revista .views-field-field-actividad-subtitulo{
	font-size:12px;
	color:#eb203c;
	width: 100px;
	height:50px;	
	margin: 0px auto;
	overflow:hidden;
	}

/*HORARIO*/
.view-calendario-revista .views-field-field-horario-actividad{
	font-size:15px;
	font-weight:bolder;
	}	

/*IMAGENES PROMOCIONALES REVISTA*/
/*region contenido central*/
.page-revista #contenido_central{
	padding-top:10px;
	/*height:250px;*/	
	height:245px;
	overflow:hidden;	
	}
/*primer columna*/
#block-views-254b5cfc2614cbd6b753ced9255563cc{
	float:left;
	/*width:210px;*/
	width:414px;	
	border-right-width: 2px;
	border-right-style: dashed;
	border-right-color: #E0E0E0;
	padding-right:6px; 
	}

/*segunda columna*/
#block-views-d08a42a0caee5ec6ae8b67de2ec2d36e{
	width:170px;
	float:right;
	border-right-width: 2px;
	border-right-style: dashed;
	border-right-color: #E0E0E0;
	padding-left: 15px;
	padding-right:15px;	
	}

/*tercer columna*/
#block-views-e520baf48e7618f6f13b241f0ad4c1b1{
	float:right;
	width:360px;
	padding-left: 15px;		
	}
	
/*ARTICULO Y SLIDE SHOW REVISTA*/

/*ancho del primer contenido inferior antes era width:424px; 640*/	
.page-actividades #primer_contenido_inferior{
	float:left;	
	width:640px;
	}
/*ancho del segundo contenido inferior*/	
.page-actividades #segundo_contenido_inferior{
	float:right;	
	width:360px;
	}				

/*ARTICULO DE LA REVISTA*/
/*margen del texto */
#block-views-articulo-revista-block .views-field-title {
	padding-top:20px;
	}
/*margenes iz y der del texto y titulo*/	
#block-views-articulo-revista-block .views-field-title, #block-views-articulo-revista-block .views-field-body {
	padding-left:20px; 
	padding-right:20px;	
	}
/*propuedades del texto*/
#block-views-articulo-revista-block .views-field-body {
	font-size: 12px;
	/* color: #959595; */
	line-height: 1.5em;
	text-align:justify;
	}	


/****ACTIVIDAD INTERIORES******/
	
/*ancho del contenido*/
/*no se ocupa en reva full screen width:800px;, FULL ES 970 */
.node-type-actividad #content{
	width:800px;
	float:right;
	}
	
/*imagen promocional del menu izquierda*/
#promocionalmenuizq{
	padding-top:30px;
	padding-left:20px;
	}

/*bloque con imagen de invitacion*/	
.node-type-actividad #block-views-actividad-interiores-block{
	/*280*/
	width:280px;
	float:left;
	border-right-width: 2px;
	border-right-style: dashed;
	border-right-color: #E0E0E0;
	margin-top: 10px;
	padding-left:10px;
	padding-right:10px;
	}	
/*slideshow 545*/
.node-type-actividad #block-views-actividad-interiores-block-1{
	width:450px;
	float:right;
	margin-top: 10px;
	padding-right:10px;
	padding-left:10px;
	}
/*contenido*/	
.node-type-actividad #block-views-actividad-interiores-block-2{
	clear:both;
	padding-top: 20px;
	padding-right: 15px;
	}	
	
	




/*submenu revista
#block-menu-menu-menu-revista{
	padding-top:30px;
	}
#block-menu-menu-menu-revista ul{
	float:right;
}
#block-menu-menu-menu-revista li{
	display: inline-block;
	font-size: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #999;
	padding-left: 10px;
	padding-right: 10px;
	}
#block-menu-menu-menu-revista li.last{
	border:none;
	}
.page-node ul{
	padding:0px;
}
#block-menu-menu-menu-superior a, #block-menu-menu-menu-revista a{
	color:#CCC;
	}
*/		


/***PAGINAS DE CATEGORIAS**/
	
/*ELIminamos el borde lineal de la primera columna y los multiplod de 8 */	
.view-calendario-revista .views-row-1,.view-calendario-revista .views-row-8,.view-calendario-revista .views-row-15{
	border-left:none;	
}

/*borde del titulo de la pagina*/
.page-revista .title{
	padding-left:10px;
	padding-bottom:10px;
	}

/*agrega arriba el borde doble rayado a las primeras 7 filas*/
.view-calendario-revista .views-row-1, .view-calendario-revista .views-row-2,.view-calendario-revista .views-row-3, .view-calendario-revista .views-row-4,
.view-calendario-revista .views-row-5, .view-calendario-revista .views-row-6,.view-calendario-revista .views-row-7 {
border-top-width: 4px;
border-top-style: double;
border-top-color: #E0E0E0;
}

/*pading para el pager de las categorias*/
.view-calendario-revista .pager{
	padding-top:10px;
	}
/*color del link de pager*/
.view-calendario-revista .pager a{
	color:#959595;
	text-decoration:none;
	}	


/*AQUI VAN LOS INTERIORES DE LAS ATEGORIAS*/



/*LISTADO DE ARTICULOS PARA LA REVITSA*/
/*alinea los elementos de las tablas hacia arriba*/
.view-critica-y-opinion-revista td{
	vertical-align:top;
	padding:10px;
	}
/*fondo de la tabla*/	
.view-critica-y-opinion-revista tr{
	background-color:#FFF;
	padding-bottom:10px;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #E0E0E0;
	}
/*pading para el pager de las articulos*/
.view-critica-y-opinion-revista .pager{
	padding-top:10px;
	}		

/*INTERIORES PARA ARTICULOS DE LA REVISTA*/
/*centra el contenido como estilo pagina de libro*/
.node-type-articulo-revista #contenido{
	/*width: 810px;*/
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/*justifica el texto del cuerpo*/
.node-type-articulo-revista #contenido .field-name-body{
	text-align:justify;
	width:640px;	
}

/*ancho del contenido*/
.node-type-articulo-revista #content{
	/*width:460px;*/ 
	float: right;
	padding-right: 100px;
	padding-bottom: 10px;
	}


/*LISTADO DE EXHIBICIONES CIUDAD*/

/*ancho del contenido*/
.page-ciudad #content{
	/* width:100%; */
	width:810px; 
	float: right;
	padding-right: 0px;
	padding-bottom: 10px;
	}
/*ancho del contenido de los nodos typo exhibicion ciudad*/	
.node-type-exhibicion-ciudad #content{
	width:640px;
	float:right;
	padding-right: 100px;
	padding-bottom: 10px;
	}	
	
/*alinea los elementos de las tablas hacia arriba*/
.view-ciudad-listado td{
	vertical-align:top;
	padding:10px;
	}
/*fondo de la tabla*/	
.view-ciudad-listado tr{
	background-color:#FFF;
	padding-bottom:10px;
	border-bottom-width: 4px;
	border-bottom-style: double;
	border-bottom-color: #E0E0E0;
	}
/*pading para el pager de las articulos*/
.view-ciudad-listado .pager{
	padding-top:10px;
	}	

/*pading para el encabezado de la vista*/
.view-ciudad-listado .view-header{
	padding-bottom:20px;	
	}



/*INTERIORES PARA PAGINAS INFORMATIVAS*/
/*centra el contenido como estilo pagina de libro*/
.node-type-pagina-museo #content{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float:right;
	width:800px;
}
/*justifica el texto del cuerpo*/
.node-type-pagina-museo #contenido .views-field-body{
	text-align:justify;
	/* width:640px;	*/
}



/*RESULTADOS DE LA BUSQUEDA*/
/*centra el contenido */
.page-search #contenido{
	width:640px;
	margin: 0 auto;
}

.page-search h2{
	padding-top:20px;
	padding-bottom:20px;
}

/*BARRA DE REDES SOCIALES PARA ACTIVIDADES*/
#redessociales {
	clear:both;
	float:left;
	padding-left:10px;
	padding-top:5px;
	
}
/*override del plugin oficial de facebook*/
.fb-like {
	padding-bottom:8px;
	}

/*override del facebook corto de adthis*/
#fbseguir a{
	font-size:12px;
	color:#3b5998;
}
#twseguir a{
	font-size:12px;
	color:#2ba9dd;
}

	
#fbseguir, #fbenviar, #twseguir, #twenviar{
	/*padding-top:5px;
	padding-bottom:10px;
	*/
	height:26px;
}
		
/*REPORTE DE ACTIVIDADES*/
/*oculta el menu superior, central y pie de pagina */	
.page-reportes #cabeza{
	display:none;
	}

.page-reportes #block-block-12{
	display:none;
	}

.page-reportes #block-menu-menu-menu-inferior{
	display:none;
	}
		
.page-reportes td{
	padding:10px;
	}

.page-reportes #table{
	border-left-color:#FFF;
	border-right-color:#FFF;
	}
	
.page-reportes tr.even{
	background-color:#FFF;	
	}
.page-reportes tr.odd{
	background-color: #EEE;
	}	

/*ACERVO*/
/*propiedades del contenido*/
.node-type-pieza-del-acervo #content, .page-acervo #content{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float:right;
	width:800px;
	text-align:justify;
}
/*justifica el texto del cuerpo*/
.node-type-pieza-del-acervo #contenido .views-field-body{
	/* text-align:justify; */
	/* width:640px;	*/
}
/*ancho de las columnas*/
.view-acervo-listado-de-piezas .views-row{
	width:200px;
	float:left;
	min-height:250px;
	text-align:center;
}
/*tabla listado de artistas*/
.page-acervo .view-acervo-listado-de-piezas td{
	padding:10px;
	}

.page-acervo #table{
	border-left-color:#FFF;
	border-right-color:#FFF;
	}
	
.page-acervo .view-acervo-listado-de-piezas tr.even{
	background-color:#FFF;	
	}
.page-acervo .view-acervo-listado-de-piezas tr.odd{
	background-color: #EEE;
	}
	
.page-acervo .view-acervo-listado-de-piezas th{
	padding-bottom:15px;
	}	
	

	